Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:26:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdullah althekri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah althekri Bot:  Hi Abdullah Althekri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543135834            11:55 AM, 07th May                   Ahmed                   Hi ,Abdullah Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:56 AM, 07th May                     abdullah althekri                    good morning, i have requested a return for my order number 6300952338 for a week now and no one contacted me           11:57 AM, 07th May                     abdullah althekri                    is there a problem or you guys just too busy these days           11:57 AM, 07th May                     abdullah althekri                    because i think the shipping company will take the order from my house right?           11:58 AM, 07th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 07th May                     abdullah althekri                    take your time ahmed           11:58 AM, 07th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           12:00 PM, 07th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           12:00 PM, 07th May                     abdullah althekri                    no worries           12:00 PM, 07th May                   Ahmed                   and will do the needful           12:00 PM, 07th May                     abdullah althekri                    okay, thank ahmed           12:01 PM, 07th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 07th May                     abdullah althekri                    i hope i can return the order before Eid           12:01 PM, 07th May                     abdullah althekri                    because i might travel           12:01 PM, 07th May                     abdullah althekri                    no be available           12:01 PM, 07th May                     abdullah althekri                    and not"           12:01 PM, 07th May                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           12:01 PM, 07th May                     abdullah althekri                    thank you sir           12:02 PM, 07th May                   Ahmed                   Thank you for your patience.           12:02 PM, 07th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 07th May                     abdullah althekri                    you too           12:02 PM, 07th May                     abdullah althekri                    bye           12:02 PM, 07th May                   Ahmed                   Thank you.Bye           12:03 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2535496